WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: User Meta] Multisite compatible?

[Resolved] [Plugin: User Meta] Multisite compatible?

  • marikamitsos
    Participant

    @marikamitsos

    Hi and thank you for your plugin,

    I canNOT seem to find any mentions about multisites. Does it have that functionality? If yes:

    1. Do we network activate it? Does it make any difference if we network-ctivate it on a blog-to-blog basis?
    2. What kind of limitations are there for site admins in the above cases?
    3. How does it behave with mapped domains?

    It looks very promising and would love to test it.
    Thanks again

    http://wordpress.org/extend/plugins/user-meta/

Viewing 6 replies - 1 through 6 (of 6 total)
  • bump!

    Considering this for a multisite, but am reluctant to pay for the Pro version until someone can confirm multisite compatibility. Verdict?

    I dont think its compatible for multisite… yet!

    Pitty, just thought I found a good Profile extension plugin….

    Plugin Author Khaled
    Participant

    @khaledsaikat

    Hello, user-meta is compatible with multisite. Although the plugin active for blog-to-blog, there are required option in case of multisite enable. Free version cover front-end profile showing, there is not much for multisite, but in pro version, you can control user login/registration in multisite.

    Thanks.

    Plugin Author Khaled
    Participant

    @khaledsaikat

    Please update your current version to latest one(1.1.3) if you are using WP-3.5 or higher.
    Thanks.

    Can the user deside if he sign up just for the main blog or create a blog with the registration? can the fields be labeled? like “create your own page now” or “just sign up and dont ive me a site” that would be interesting as long as i want to use the pro version for users to register and create a blog. or just register as an affiliate…

    with kind regards

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] [Plugin: User Meta] Multisite compatible?’ is closed to new replies.